「Apache Log4j(CVE-2021-44228)」の脆弱性に関する影響について

お客様各位


平素より弊社製品・サービスをご利用いただき誠にありがとうございます。


2021年12月11日にJPCERTコーディネーションセンターより発表されました、

「Apache Log4jの任意のコード実行の脆弱性 (CVE-2021-44228)」につきまして、

弊社サービスへの影響を下記の通りご報告いたします。


●弊社製品への影響について


HD革命/WinProtector Ver.8シリーズについては、Apache Log4jを使用していないため、

本脆弱性の影響を受けることはございません。


以上

最新記事